Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 86195

Summary: typo deprecatiated on page 135
Product: [Retired] Red Hat Linux Reporter: david pool <dpool>
Component: rhl-cgAssignee: Tammy Fox <tammy.c.fox>
Status: CLOSED RAWHIDE QA Contact: Tammy Fox <tammy.c.fox>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-03-17 01:32:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description david pool 2003-03-16 20:03:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3) Gecko/20030312

Description of problem:
Section 17.2.1. Configuration File  3rd paragraph says the ad-hoc mode has been
depreciated. I believe the correct term is deprecated.

Version-Release number of selected component (if applicable):
rhl-cg(EN)-8.0-Print-RHI (2002-08-14T17:28-0400)

How reproducible:
Always

Steps to Reproduce:
1.read
2.
3.
    

Additional info:

Comment 1 Tammy Fox 2003-03-17 01:32:07 UTC
Thanks! I have fixed it for the next version and on the website.